
#service_call_top_text {
  width: 880px;
  height: 73px;
  border: 0px solid black;
  text-align: right;
  direction: rtl;
  color: #759dbc;
  font-size: 13px;
  margin-top: 15px;
}

#service_call_top_text .title{
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
}

#service_call_bottom_text {
  text-align: right;
  direction: rtl;
  border: 0px solid black;
}

#service_call_bottom_text p {
  margin-top: 0px;  
  margin-bottom: 0px;  
  text-align: right;
  direction: rtl;
  line-height: 100%;
  font-size: 13px;
}

#service_call div , .service_call_chekbox_text {
   font-size: 12px;
   color: #000000;
 }

#service_call .service_call_chekbox_text {
   font-size: 12px;
   color: #000000;
 }

#service_call div.english_title {
   font-size: 11px;
   font-weight: bold;
}

#service_call td.title {
   font-size: 25px;
   font-weight: bold;
   color: #16b9a8;
   margin: 0px;
   padding: 0px;
}

#service_call td.today {
   font-size: 12px;
}

#service_call .hebrew_input {
  direction: rtl;
  text-align: right;
}

#service_call_div1 {
  margin-top: 5px;
  margin-left: 20px;
  float: left;
  width: 602px;
  height: 87px;
  background-image:url(../images/call/grey_box_long_requestcall.jpg);
  background-repeat: no-repeat;
}

#service_call_div2 {
  margin-top: 5px;
  margin-left: 25px;
  float: left;
  width: 325px;
  height: 87px;
  background-image:url(../images/call/grey_box_short_requestcall.jpg);
  background-repeat: no-repeat;
  border: 0px solid black;
}

#service_call_div1 .text, #service_call_div2 .text {
  margin-top: 28px;
  margin-right: 28px;
  margin-left: 28px;
  margin-bottom: 0px;
  font-size: 15px;
  direction: rtl;
  text-align: right;
}

#service_call_div1 .text .title, #service_call_div2 .text .title {
  font-size: 17px;
  color: #17BAA9;
}

#service_call_main_left_div {
   float: left;
   width: 335px;
   height: auto;
   margin-top: 26px;
   margin-left: 0px; 
   margin-right: 0px;
   padding: 0px;   
   border: 0px solid black;
   text-align: right;
}

#service_call_left_div {
  float: left; 
  background-image:  url(../images/call/left_part_bg.jpg);
  background-repeat: repeat-y;
  background-color:  #ffffff;
  padding: 0px;
  margin: 0px;
  width: 46px;
  height: 455px;
  border: 0px solid black;
}

#service_call_right_div {
  float: left; 
  background-color:  #58595b;
  padding-right: 5px;
  width: 284px;
  margin: 0px;
  height: 455px;
  text-align: center;
  border: 0px solid black;
}

#service_call_main_container {
  width: 980px;
  height: auto;
  padding: 0px;
  margin: 0px;
}


#service_call_main_left_div textarea {
   width: 240px;
   height: 100px;
   margin: 0px;
   padding: 0px;
   text-align: center;
   overflow:auto;
}


#service_call_main_right_div {
   float: left;
   width: 620px;
   height: auto;
   margin-top: 20px;
   margin-left: 15px;
   border: 0px solid black;
   text-align: right;
}

#service_call {
   margin: 0px;
   padding: 0px;
   color: #9e9e9e;
   width: 621px;
   height: auto;
   font-size: 0px;
   border: 0px solid black;
 }

#send_button {
  margin-top: 160px;  
  width: 46px;
  height: 46px;
  border: 0px solid black;
}


#call_main_title {
   font-size: 25px;
   font-weight: bold;
   color: #17baa9;
   height: 55px;
   margin-top: 25px;
   border: 0px solid white;
}  

#call_second_title {
   font-size: 15px;
   color: #17baa9;
   height: 35px;
}    

#call_input_div {
   font-size: 15px;
   color: #ffffff;
   height: 66px;
   border: 0px solid white;
} 

#call_between_div {
   background-color: #e6e7e9;
   font-size: 0px!important;
   height: 2px;
   margin: 0px;
   padding: 0px;
   border: 0px solid white;
}   

#call_status_div {
   margin-top: 30px;   
   height: 20px;
   font-size: 18px;
   color: #ffffff;
   border: 0px solid black;
}   

#call_bottom_div {
   margin-top: 40px;
   padding-top: 10px;
   margin-right: 12px;
   text-align: center;   
   border: 0px solid white;
 }
 
#call_status_img {
   margin-top: 20px;   
   margin-right: 12px;
   text-align: center;   
   height: 24px;
   border: 0px solid white;
   margin-right: 12px;
 }

#call_details_table {
  width: 100%;
  font-size: 12px;
  height: 420px;
}

#call_details_table td div {
   font-size: 12px;
}

#call_details_table label {
   font-size: 12px;
   margin: 0px;
   padding: 0px;
   text-align: right;   
}

#call_details_table textarea {
   width: 460px;
   height: 60px;
   margin: 0px;
   padding: 0px;
   direction: rtl;
   text-align: right;
   overflow: auto;
 }


td.call_table_bottom {
  background-image:url(../images/call/bottom_shlah.jpg);
  background-repeat: no-repeat;
  width: 643px;
  height: 48px;
}

#call_details_table input {
   width: 170px;
}

#call_details_table td.title {
  padding-right :15px;
}